* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Rajdhani', sans-serif;
}

p {
	color: #000;
}

/* Header */
/* Navbar */
nav .navbar-brand img {
	width: 50px;
}

.navbar {
	transition: all 0.5s;
}

.navbar-nav {
	column-gap: 20px;
}

/*.dropdown .nav-link {
	padding-right: 0;
}*/

.nav-link-hover-at-45:hover {
color: #000;
}

.nav-link-hover-at-scroll:hover {
color: #fff;
}


.navbar .dropdown .dropdown-menu {
	min-width: 0;
	background-color: rgba(0, 0, 0, 0.3);
	border: none;
	top: 150%;
}

.navbar .dropdown img.socials {
	width: 20px;
}

.navbar-scrolled {
	background-color: #000;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}
/* End of Navbar */
/*End of header*/

/* Start of Main content */
/* Start of hero */
#hero-container .hero-container #hero {
	background-image: url(./images/bg/showcase.png);
	background-size: cover;
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center -30px;
	z-index: -2;
}

#hero-container .hero-container #hero #hero-wrapper {
	margin-bottom: 50px;
}

#hero-container .hero-container #hero #hero-intro {
	font-size: 50px;
	font-weight: 500;
}

#hero-container .hero-container #hero .hero-paragraph span {
	font-weight: 1000;
}
/* End of Hero */

/* Start of About Me */
#aboutme {
	padding-top: 100px;
}
/* End of About Me */

/* Start of Tech Stax */
#techStacks {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #f4f4f4;
}

#card-stacks .card {
	color: #000;
	background-image: url(./images/bg/card.jpg);
	background-size: cover;
	background-position: -30px 0;
	background-repeat: no-repeat;
}

#card-stacks .card h5 {
	font-weight: 1000;
}
/* End of tech stax */

/* Start of Projects */
#proJects {
	background-image: url(./images/projects/laptop.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 100px;
	padding-bottom: 100px;
}

#proJects h2 {
	font-weight: 1000;	
	border: none;
}

#proJects p {
	color: white;
}
/* End of Projects */


/* Start of Contact Me */
#contactme {
	padding-top: 50px;
	background-image: url(./images/bg/cat.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

#contactme form {
	margin-top: 100px;
}

#contactme button {
	margin-top: 20px;
	color: #fff;
	background-color: #000;
}

#contactme form .form-group label {
	background-color: #000;
	color: #fff;
	padding: 0 10px;
	float: right;
}
/*End of Contact Me*/

/* Start of footer */
footer {
	background-color: #000;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}
/* End of footer */

/* Mediaqueries */
/* for Nest Hub */
@media(width: 1024px) {
	#contactme form {
		margin-top: 25px;
	}
}


/* for iPad Mini */
@media(width: 768px) {
	#hero-container .hero-container #hero-wrapper {
		margin-bottom: 50px;
	}

	#hero-container .hero-container #hero #hero-intro {
		font-size: 60px;
		font-weight: 600;
		margin-top: -100px;
		margin-bottom: 50px;
	}

	#hero-container .hero-container #hero .hero-paragraph {
		font-size: 30px;
		margin-top: -20px;
	}

	#hero-container .hero-container #hero .hero-paragraph span {
		font-weight: 1000;
	}

	#proJects h2 {
		margin-top: 100px;
		margin-bottom: 100px;
	}

	#proJects .carousel-inner {
		margin-bottom: 40px;
	}

	#contactme {

	}
}

/* for iPhone SE */
@media(width: 375px) {
	#hero-container .hero-container #hero .hero-paragraph {
		margin: 0;
	}

	#hero-container .hero-container #hero .hero-paragraph span {
		font-weight: 700;
	}

	#card-stacks .card #jscard {
		font-size: 10px;
	}

	#card-stacks .card #rjscard {
		font-size: 10px;
	}

	#card-stacks .card #pscard {
		font-size: 10px;
	}

	#proJects h2 {

	}

	#proJects .carousel-inner {
		margin-bottom: 50px;
	}
}